Subject: Re:
From: "LLPS Customer Service" <[email-masked]>
To: "Patterson, John" <[email-masked]>
Date: Tue, 27 Nov 2012 12:45:01 -0500

Hello John.
I appreciate the quick response.  Yes we would need the Public Employee Safety poster.  We had the old poster in Spanish so I am not certain if we got that from your office or we actually had someone translate it for us.  We do have a translator available to us if we need to go in that direction or if it is going to be a while before you have it available.  Please let me know when you will have it and I can proceed from there.
Thank you,
Michael B
LLPS

From: Patterson, John 
Sent: Tuesday, November 27, 2012 11:46 AM
To: [email-masked] 
Cc: Revak, James ; Kasa, Dawn 
Subject: FW: 

Michael,

We are looking into having the PEOSH poster translated in Spanish. Are you a public employee? The Federal OSHA posted is available in Spanish (private sector employees). I wanted to be sure that you are a public employee prior to completing your request.

Thank You, 

John 

John Patterson, Chief

Office of Public Employees Occupational Safety and Health

New Jersey Department of Labor and Workforce Development

1 John Fitch Plaza

PO Box 386

Trenton, New Jersey 08625-0306

Telephone 609-984-1389 FAX 609-292-3749

Email [email-masked] 

 

--------------------------------------------------------------------------------

Subject: PEOSH poster - Spanish translation

Contact Us (PEOSH Program)

First Name: Michael

Last Name: B

Phone:    Ext: 

Email: [email-masked]

Street: 
City: 
State: New Jersey
Zip Code: 

Message: Hello.
I am in need of  the PEOSH Workplace poster in a Spanish translation. I was unable to find it on the website. Could you email me the link to download it or email me a copy?  It would be greatly apprecited!
Thank you,
Michael B.